 
<style type="text/css">

body {font-size:9pt; font-color: #455C65; font-family:±¼¸²;}
BODY
{
scrollbar-face-color:ffffff; 
scrollbar-shadow-color:CCCCCC ;
scrollbar-highlight-color: ffffff;
scrollbar-3dlight-color: CCCCCC;
scrollbar-darkshadow-color: DEDEDE;
scrollbar-track-color: ffffff;
scrollbar-arrow-color: CCCCCC;
} 
 a:link		{font: 9pt; font-family:±¼¸²; color:#455C65; text-decoration:none}
 a:active	{font: 9pt; font-family:±¼¸²; color:#455C65; text-decoration:none}
 a:visited	{font: 9pt; font-family:±¼¸²; color:#455C65; text-decoration:none}
 a:hover		{font: 9pt; font-family:±¼¸²; color:#5169B9;  text-decoration:underline}
 

 td				{font-family:±¼¸²; font-size: 9pt; color:#455C65; line-height:150%;}
 textarea	{font-family:±¼¸²; font-size: 9pt; background-color:#FFFFFF;}
 
 .book		 {width:80px;font-size:12px;height:13px;background-color:#E5E5E5;}
 .small		 {font-size: 8pt;}
 .big			 {font-size: 13pt;}
 .maintext    {font-family:"±¼¸²"; font-size: 9pt; line-height:140%; text-decoration: overline}
 .copytext    {font-family:"verdana"; font-size: 7pt;}
 .search		{
                   width:62px;font-size:9pt;height:18px;background-color: #ffffff;
                   BORDER-BOTTOM: #778899 1px solid;BORDER-LEFT: #778899 1px solid; BORDER-RIGHT: #778899 1px solid;
                   BORDER-TOP: #778899 1px solid;  COLOR: #222222;}

  .button		{font-family:"±¼¸²"; font-size: 9pt;; text-decoration: underline}
  .border	{border:1px; }
  .option		{width:20px;font-size:12px;height:13px;background-color:#E5E5E5;}
  .ul			{color: red; list-style: square outside; margin-left: 18px};						    
  .ul2         {color: green; list-style: square outside; margin-left: 18px};						    

input {font-family:±¼¸²; color:#455C65; HEIGHT: 19px; font-size:9pt; border-style:solid; border-width:1px; border-color:#7F9DB9; background-color:#FFFFFF;}

select {font-family:±¼¸²; color:#455C65; HEIGHT: 19px; font-size:9pt; border-style:solid; border-width:1px; border-color:#7F9DB9; background-color:#FFFFFF;}

.yelTd		{font-family:±¼¸²; font-size: 9pt; color:#455C65; text-align:center; font-weight:normal; background-color:#5897C2;}
.yelBd		{font-family:±¼¸²; font-size: 9pt; color:#455C65; text-align:center; font-weight:normal; background-color:#ffffff;}
.myTd		{font-family:±¼¸²; font-size: 9pt; color:#007558; font-weight:normal; background-color:#D7EEDA;}
.menTd		{font-family:±¼¸²Ã¼; font-size: 9pt; color:#ffffff; font-weight:bold; background-color:#6885ff; text-align:left;}


.graTd		{font-family:±¼¸²Ã¼; font-size:9pt; color:#ffffff; font-weight:bold; background-color:#F2F2F2; text-align:left; white-space:pre;}
.graBd		{font-family:±¼¸²Ã¼; font-size:9pt; color:#455C65; font-weight:normal; background-color:#FFFFFF;}

.fo {  font-family: "±¼¸²";  font-size: 9pt; color:#455C65; border : #c0c0c0 solid 1} 
.clsKeyTR01	{ /* Å° Å¸ÀÌÆ² */  background-color: #FFFFFF;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 27px; text-align : center ; } 
.clsKeyTR01_list { /* Å° Å¸ÀÌÆ² */  background-color: #FAFBFF;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 27px; text-align : center ; } 
.clsKeyTR01_left	{ /* Å° Å¸ÀÌÆ² */  background-color: #FFFFFF;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : left ; } 
.clsKeyTR01_left_list	{ /* Å° Å¸ÀÌÆ² */  background-color: #FAFBFF;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : left ; } 
.clsKeyTR01_left_top	{ /* Å° Å¸ÀÌÆ² */  background-color: #ffffee;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : top; height : 20px; text-align : left ; } 
.clsKeyTR01_right	{ /* Å° Å¸ÀÌÆ² */  background-color: #ffffee;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : right ; } 
.clsKeyTR02	{ /* Å° Å¸ÀÌÆ² */  background-color: #F5F5F5;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 27px; text-align : right ; } 
.clsKeyTD01	{ /* Å° Å¸ÀÌÆ² */  background-color: #E4EAD4; font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; text-align : center; } 
.clsListTR01	{ /* ¸ñ·ÏÀÇ Å¸ÀÌÆ² */  background-color: #788BCD; font-family : ±¼¸²; font-size : 9pt; color : #FFFFFF; vertical-align : middle; height : 25px; text-align : center; } 
.clsListTR02	{ /* ¸ñ·ÏÀÇ µ¥ÀÌÅÍ */  background-color: #F2F2E3; font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : center; } 
.clsListTR03	{ /* ¸ñ·ÏÀÇ µ¥ÀÌÅÍ(³ÐÀº°Í...) */ background-color: #FFFFDF; font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 35px; text-align : center; } 
.clsListTR04	{ /* ¸ñ·ÏÀÇ Å¸ÀÌÆ² */  background-color: #D9DED9; font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 25px; text-align : center; } 
.clsDetailTR01	{ /* »ó¼¼ÀÇ Å¸ÀÌÆ² */  background-color: #E4EAD8; font-family : ±¼¸²; font-size : 9pt; color : #455C65;  font-weight : middle; vertical-align : middle; height : 20px; text-align : center; }
.clsDetailTD01	{ /* »ó¼¼ÀÇ µ¥ÀÌÅÍ */  background-color: #F2F2E3; font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : left; }
.clsNormal	{ /* ÀÔ·Â»óÀÚ(3D¼¨µµ³ôÀÌ1Â¥¸®) */ background-color: #feffff; border-color : #000000; border : inset 1px; font-family : ±¼¸²; font-size : 9pt; }  
.clsBox		{ /* ÀÔ·Â»óÀÚ(¹Ú½ºÇü) */ font-family: "±¼¸²";  font-size: 9pt; color:#455C65; background-color: #ffffee; text-align : center; border : #ffffee solid} 
.smsBox		{ /* ÀÔ·Â»óÀÚ(¹®ÀÚº¸³»±â¹Ú½ºÇü) */ font-family: "±¼¸²";  font-size: 9pt; color:#234962; background-color: #BFEEFE; text-align : center; border : #ffffee solid}
.clsBox1	{ /* ÀÔ·Â»óÀÚ(¹Ú½ºÇü) */font-family: "±¼¸²";  font-size: 9pt; color:#234962; background-color: #EDEDED; } 
.clsText		{ /* TEXTAREA(¹Ú½ºÇü) */ background-color: #ffffff; border-color : #8895B9; border : solid 1; font-family : ±¼¸²; font-size : 9pt;}
.clsSelect	{ /* SELECT(¹Ú½ºÇü) */ font-size: 9pt; font-family:"±¼¸²"; background-color: #FFFFFF}
.clsKeyBox	{ /* ÀÔ·Â»óÀÚ(Key¿ë) */ background-color: #f5f5f5; border-color : #000000; border : 1px inset; font-family : ±¼¸²; font-size : 9pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; }
.clsEditBox	{ /* ÀÔ·Â»óÀÚ(Key¿ë) */ background-color: #FFFFF5; border-color : #000000; border : 1px inset; font-family : ±¼¸²; font-size : 9pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; }
.clsEditCtrBox	{ /* ÀÔ·Â»óÀÚ(Key¿ë-Center·Î Á¤·Ä) */ background-color: #FFFFF5; border-color : #000000; border : 1px inset; font-family : ±¼¸²; font-size : 9pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; text-align : center; } /* */ 
.clsButton	{ /* ÀÔ·Â¹öÆ°(³ôÀÌ1Â¥¸®) */ cursor : hand; width : 60px; border : outset 2px white; font-family : ±¼¸²; font-size : 9pt; height : 15pt;  background-color: #EEEEEE; }
.clsRadio	{ /* ÀÔ·Â¹öÆ°(³ôÀÌ1Â¥¸®) */ cursor : hand; width : 25px; border : outset 1px white; font-family : ±¼¸²; font-size : 9pt; height : 15pt;  color : white; }


.clsListTRp1	{ /* <¹ßÁÖ>¸ñ·ÏÀÇ Å¸ÀÌÆ² */  background-color: #daddda; font-family : ±¼¸²; font-size : 9pt; color : #455C65; font-weight : bold; vertical-align : middle; height : 21px; text-align : center; } 
.clsListTRp2	{ /* <¹ßÁÖ>¸ñ·ÏÀÇ Å¸ÀÌÆ² */  background-color: #eff3ef; font-family : ±¼¸²; font-size : 9pt; color : #455C65; font-weight : bold; vertical-align : middle; height : 21px; text-align : center; } 
.clsKeyTRp1	{ /* <¹ßÁÖ>Å° Å¸ÀÌÆ² */  background-color: #fdfdfd;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : center ; } 
.clsKeyTRp2	{ /* <¹ßÁÖ>Å° Å¸ÀÌÆ² */  background-color: #f2f2f2;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : center ; } 
.clsKeyTRp3	{ /* <¹ßÁÖ>Å° Å¸ÀÌÆ² */  background-color: #eff3ef;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : center ; } 


.clsListTRp1_left	{ /* <°Å·¡¸í¼¼Ç¥>¾÷Ã¼ÀÇ Å¸ÀÌÆ² */  background-color: #eaedea; font-family : ±¼¸²; font-size : 9pt; color : #455C65; font-weight : bold; vertical-align : middle; height : 21px; text-align : left; } 
.clsListTRp2_left	{ /* <°Å·¡¸í¼¼Ç¥>¾÷Ã¼ÀÇ ³»¿ë */  background-color: #eff3ef; font-family : ±¼¸²; font-size : 9pt; color : #455C65; font-weight : solid; vertical-align : middle; height : 21px; text-align : left; } 

.clsListTR1_left	{ /* <°Ë»ö> */  background-color: #DDF0F3; font-family : ±¼¸²; font-size : 9pt; color : #FFFFFF; font-weight : solid; vertical-align : middle; height : 25px; text-align : left; }

.clsKeyTR01OUT  {/* Å° Å¸ÀÌÆ² */  background-color: #DDDDDD;  font-family : ±¼¸²; font-size : 9pt; color : #455C65; vertical-align : middle; height : 20px; text-align : center ; cursor:hand; } 

.left_menu	{ /* <¼­ºê¸Þ´º¸í> */  background-color: #247CB9; font-family : ±¼¸²; font-size : 9pt; color : #FFFFFF;  height : 35px; text-align : left; } 

/*  Select  */
.select0 {font-family:"±¼¸²"; border:0 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:80pt}
.select1 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:40pt}	
.select2 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:100pt}	
.select3 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:120pt}	
.select4 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:140pt}
.select5 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:60pt}
.select6 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:180pt}
.select7 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:45pt}						
.select9 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; }
.select10 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:160pt}	
.select11 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:13pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:70pt}
.select12 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:8pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:30pt}
.select13 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:8pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:240pt}
.select14 {font-family:"±¼¸²"; border:1 #000000 solid; font-size:9pt; line-height:8pt; padding-top : 3px; padding-left : 3px; padding-bottom : 0px; width:210pt}



</style>
